{
    "utcStartSeconds": "EST: Friday, February 28, 2025 05:14:09 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 05:19:55 AM",
    "map": "Trench",
    "mode": "Gunfight",
    "matchID": "2246678616540804033",
    "duration": "5 Minutes 46 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "axis",
    "gameBattle": false,
    "team1Score": 3,
    "team2Score": 6,
    "isPresentAtEnd": true,
    "player": {
        "team": "axis",
        "rank": 67.0,
        "awards": {
            "low_health_kill": 319312.0,
            "mode_x_last_alive": 84352.0,
            "mode_x_eliminate": 319216.0,
            "air_kill": 25792.0,
            "headshot": 319168.0,
            "match_complete": 249552.0,
            "match_complete_win": 321504.0,
            "first_place_kill": 226608.0,
            "longshot": 319264.0
        },
        "mostKilled": "Nande",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 4.0,
        "medalXp": 1590.0,
        "matchXp": 1298.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 525.0,
        "accuracy": 0.07758620689655173,
        "wallBangs": 0.0,
        "shotsLanded": 9.0,
        "score": 525.0,
        "totalXp": 3413.0,
        "headshots": 1.0,
        "assists": 2.0,
        "rank": 54.0,
        "scorePerMinute": 80.15267175572518,
        "distanceTraveled": 1348.4976,
        "deaths": 4.0,
        "kdRatio": 1.0,
        "shotsMissed": 107.0,
        "timePlayed": "0 Days 0 Hours 6 Minutes 33 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 52.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 1.0,
        "damageDone": 340.0,
        "shotsFired": 116.0,
        "damageTaken": 672.0
    },
    "weaponStats": {
        "AS VAL": {
            "hits": 2.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 0.0,
            "shots": 13.0,
            "startingWeaponXp": 68500.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        ".357": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 6.0,
            "startingWeaponXp": 44700.0,
            "deaths": 0.0,
            "xpEarned": 135.0
        },
        "Renetti": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 7.0,
            "shots": 13.0,
            "startingWeaponXp": 54000.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        },
        "M91": {
            "hits": 3.0,
            "kills": 1.0,
            "headshots": 1.0,
            "loadoutIndex": 8.0,
            "shots": 34.0,
            "startingWeaponXp": 79800.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "725": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 7.0,
            "shots": 2.0,
            "startingWeaponXp": 66300.0,
            "deaths": 0.0,
            "xpEarned": 90.0
        },
        "AX-50": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 4.0,
            "shots": 0.0,
            "startingWeaponXp": 41200.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}